[Plone-IT] Installazione PloneSkype

lbinotto Luciano.Binotto a altovicentino.net
Gio 8 Gen 2009 13:43:02 UTC


Con la seguente installazione su CentOS:

    *  Plone 3.1.7
    * CMF 2.1.1
    * Zope (Zope 2.10.6-final, python 2.4.5, linux2)
    * Python 2.4.5 (#1, Nov 27 2008, 18:27:48) [GCC 4.1.2 20071124 (Red Hat
4.1.2-42)]
    * PIL 1.1.6

cerco di installare PloneSkype con il seguente errore prodotto:
_______________________________________________________________________________
Time  	2009/01/08 14:20:00.713 GMT+1
User Name (User Id) 	admin (admin)
Request URL 
http://10.1.1.7:8080/Plone1/portal_quickinstaller/installProducts
Exception Type 	TypeError
Exception Value 	iteration over non-sequence

Traceback (innermost last):

    * Module ZPublisher.Publish, line 119, in publish
    * Module ZPublisher.mapply, line 88, in mapply
    * Module ZPublisher.Publish, line 42, in call_object
    * Module Products.CMFQuickInstallerTool.QuickInstallerTool, line 584, in
installProducts
    * Module Products.CMFQuickInstallerTool.QuickInstallerTool, line 509, in
installProduct
      __traceback_info__: ('PloneSkype',)
    * Module Products.ExternalMethod.ExternalMethod, line 231, in __call__
      __traceback_info__: ((<PloneSite at /Plone1>,), {}, None)
    * Module
/opt/Plone-3.1/zeocluster/products/PloneSkype/Extensions/Install.py, line
72, in install
    * Module
/opt/Plone-3.1/zeocluster/products/PloneSkype/Extensions/Install.py, line
57, in addSkypePortlet

TypeError: iteration over non-sequence 
_______________________________________________________________________________

Può dipendere dal fatto che questi è testato solo per Zope 2.8.1 con Plone
2.1.2 per cui non è ipotizzabile l'installazione su un Plone così aggiornato
o c'è qualche scappatoia ?

Ciao

-- 
View this message in context: http://n2.nabble.com/Installazione-PloneSkype-tp2127909p2127909.html
Sent from the Plone - Italy mailing list archive at Nabble.com.





Maggiori informazioni sulla lista Plone-IT